body
{
   background-color: #000000;
   background-image: url(./imag/punto.gif);
   background-position: right center;
   background-attachment: fixed;
   background-repeat: repeat;
   color: #cdcdcd;
   font-family:nimbus sans l,arial,sans-serif;
   padding: 0px;
   margin-left: auto;
   margin-right: auto;
   margin-top: 0px
   margin-bottom: 0px
}
a:link 
{
   color: #bbbbbb;
   text-decoration: none
}
a:hover {color: #ffffff; text-decoration: none}
a:visited {color: #bbbbbb; text-decoration: none}
a:active {color: #ffffff; text-decoration: none}
#adressa
{
   position: absolute;
   left: 50%;
   width: 600px;
   height: 45px;
   margin-left: -300px;
   margin-top: 0px;
   padding-top: 0px;
   padding-bottom: 0px;
   padding-right: 0px;
   border-left: solid 1px #989898;
   border-right: solid 1px #989898;
   text-align: right;
   font-size: 16px;
   line-height: 16px;
   font-weight: normal;
}
#contingut
{
   position: absolute;
   left: 50%;
   width: 600px;
/*   height: 100%;*/
   margin-left: -300px;
   margin-top: 45px;
   margin-bottom: 0px;
   padding-bottom: 25px;
   padding-top: 35px;
   border-left: solid 1px #989898;
   border-right: solid 1px #989898
}
td.casella
{
   text-align: center;
   /*vertical-align: bottom;*/
   /*vertical-align: top;*/
   border: solid 1px #989898;
   height: 200;
   width: 198px;
   padding: 0px
}
td.casella-hover
{
   text-align: center;
   height: 200;
   width: 198px;
   padding: 0px;
   /*background-color: #333333;*/
   background-color: #999999;
   border: solid 1px #ffffff;
}
table.casella
{
   padding: 3px;
   border: none;
   height: 100%;
   width: 100%
}
table.casella-hover {
   color: #000000;
   padding: 3px;
   border: none;
   height: 100%;
   width: 100%
}
table.casella th
{
   text-align: right;
   padding-right: 4px;
   vertical-align: top;
   border: none;
   font-size: 30px;
   font-weight: bold;
   line-height: 33px;
   height: 33px
}
table.casella-hover th
{
   text-align: right;
   padding-right: 4px;
   vertical-align: top;
   border: none;
   font-size: 30px;
   font-weight: bold;
   line-height: 33px;
   height: 33px
}
table.casella td
{
   text-align: left;
   vertical-align: bottom;
   padding-left: 8px;
   padding-bottom: 5px;
   border: none;
   font-size: 9px;
   letter-spacing: 1px;
   height: 117px
}
table.casella-hover td
{
   text-align: left;
   vertical-align: bottom;
   padding-left: 8px;
   padding-bottom: 5px;
   border: none;
   font-size: 9px;
   letter-spacing: 1px;
   height: 117px
}
td.quadSupEsq
{
   width: 50%;
   height: 50%;
   vertical-align: top;
   text-align: left;
   padding: 8px;
   border: none
}
td.quadSupEsq-hover
{
   width: 50%;
   height: 50%;
   vertical-align: top;
   text-align: left;
   padding: 8px;
   border: none;
}
td.quadSupDre
{
   width: 50%;
   height: 50%;
   vertical-align: top;
   text-align: left;
   padding: 8px;
   border: none
}
td.quadSupDre-hover
{
   width: 50%;
   height: 50%;
   vertical-align: top;
   text-align: left;
   padding: 8px;
   border: none
}
td.quadInfEsq
{
   width: 50%;
   height: 50%;
   vertical-align: bottom;
   text-align: left;
   padding: 8px;
   border: none
}
td.quadInfEsq-hover
{
   width: 50%;
   height: 50%;
   vertical-align: bottom;
   text-align: left;
   padding: 8px;
   border: none
}
td.quadInfDre
{
   width: 50%;
   height: 50%;
   vertical-align: bottom;
   text-align: left;
   padding: 8px;
   border: none
}
td.quadInfDre-hover
{
   width: 50%;
   height: 50%;
   vertical-align: bottom;
   text-align: left;
   padding: 8px;
   border: none
}
